*verbose                     * Ukljucuje DEBUGING
wakeup 10                   * budi se na odredjeno vreme
operator tony               * Ovo su operateri
defack 35                   * Nakon ovog vremena obavesti OPERATOR-e
defcount 2                  * Default packet count
defstatus 0                 * default status
deftimeout 25               * default timeout for host
net 147.91		    * Lokalna mreza

define RCUB-backbone
   mesto  0
   local  .1.63
end

define RCUB-workstations
   mesto	 1
   remote  .4.1
   local   .1.63
end

define Modem-Server
   mesto	 2
   address 147.91.8.45
   remote  147.91.13.1
   local   147.91.1.63
   timeout 20
   ack 15
end

define LOSTUD
   mesto	 3
   local   .1.63
   remote  .72.77
end
 
define FoN
   mesto	 4
   address 147.91.130.77
   local   147.91.1.68
end

define IMPP
   mesto	 5
   local   .1.68
   remote  194.106.168.161
end
 
define NiS
   mesto	 6
   address 160.99.1.61
   local   147.91.1.55
   remote  160.99.1.61
   ack 15
   count 6
   timeout 20
end
 
define Ns
   mesto	 7
   ack 15
   count 2
   address 147.91.173.1
   local   .1.52
   remote  .173.1
end

define Kg
   mesto	 8
   address 147.91.209.1
   local   .1.66
   remote  .209.1
   ack 15
   count 3
end
 
define ViN
   mesto	 9
   address 147.91.31.3 
   local   .1.55
   remote  .31.3
end
 
define IriteL
   mesto	 10
   address 193.203.18.12
   local   .1.52
   remote  193.203.18.2
   ack 120
end
 
define Rektorat-Univerziteta
   mesto	 11
   address 147.91.72.77
   remote  .72.77
   ack 15
end

define Rektorat-Umetnosti 
   mesto	 12
   address 147.91.235.1
   local   .1.56
   remote  .235.77
   ack 15
end


define IfiZ
   mesto	 13
   address 147.91.80.77
   local   .1.52
   remote  .80.77
end
 
define MnT
   mesto	 14
   address 147.91.184.77
   local   .1.51
   remote  .184.1
end
 
define ArtS
   mesto	 15
   address 147.91.235.77
   local   .1.56
   remote  .235.77
   ack 15
end
 
define FmU
   mesto	 16
   address 147.91.236.77
   local   .1.56
   remote  .236.77
end
 
define NBS
   mesto	 17
   address 147.91.246.77
   local   .1.60
   remote  .246.77
   ack 60
end
 
define CG
   mesto	 18
   address 147.91.169.4
   local   .1.63
   remote  .169.4
   ack 15
end

define BeoTel
   mesto	 19
   local   .1.63
   remote  194.106.162.65
end
 
define Satelit
   mesto	 20
   address 193.219.193.101
   local   194.106.162.65
   remote  193.219.192.145
end
 
define FLU                      
   mesto	 21
   address 147.91.237.77
   local   .1.56
   remote  .237.77
   ack 60
end
 
define ImP
   mesto	 22
   address 147.91.50.1
   local   .1.63
   remote  .50.1
end
 
define Med
   mesto	 23
   address 147.91.112.65
   local   .1.66
   remote  .112.65
end
 
define Ekof
   mesto	 24
   address 147.91.245.77
   local   .1.62
   remote  .245.77
end
 
define Vet
   mesto	 25
   address 147.91.250.3
   local   .1.71
   remote  .250.1
end
 
define SMRNZS
   mesto	 26
   address 194.106.176.2
   local   .1.67
   remote  194.106.176.1
end

define SZS
   mesto	 27
   local   .1.67
   remote  194.106.180.250
end
 
define DIF
   mesto	 28
   address 147.91.231.1
   local   .1.73
   remote  .231.1
end

define FDU
   mesto	 29
   local   .1.57
   remote  .238.77
end

define FPUD
   mesto	 30
   local   .1.57
   remote  .234.11
end

*define SHZ
*   local   .1.51
*end

define KCS 
   mesto	 31
    local   .1.69
    remote  .108.2
end

define IFDT
   mesto	 32
    local   .1.69
    remote  .230.1
end

define RTS
   mesto	 33
    local   .1.71
    remote  194.106.188.253
end

define Pravni
   mesto	 34
    local   .1.63
end

define Mas
   mesto	 35
    local   .1.63
    remote  .26.2
end

define ZTS
   mesto	 37
    local   .1.63
    remote  .229.65
end

define ITNMS
   mesto	 38
    local   .1.72
    remote  .241.1
end

define IBISS
   mesto	 39
    local   .1.70
    remote  .239.254
end
